Subject: [TR] Orientation of Halogen Headlight Bulbs

From: Jeffrey Gayton <[email-masked]>
Date: Sun, 09 Nov 2014 20:20:29 -0800

Greetings. I finally found the halogen bulbs I wanted to replace the original
incandescents in my Lucas PL700 headlights b eBay Germany of all places!
Now, Ibm trying to figure out how to orient them. Should the bshieldb
inside the bulb be on the bottom or on the top? Ibm guessing on the bottom
so more of the light shines into the inner reflector directly above the bulb.

Thanks.

-- Jeff

** [email-masked] **

Archive: http://www.team.net/archive